Move platform to only work with JDK's >= 11
[simantics/platform.git] / bundles / org.simantics.scl.runtime / .settings / org.eclipse.jdt.core.prefs
1 eclipse.preferences.version=1
2 org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
3 org.eclipse.jdt.core.compiler.codegen.targetPlatform=11
4 org.eclipse.jdt.core.compiler.compliance=11
5 org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
6 org.eclipse.jdt.core.compiler.problem.enablePreviewFeatures=disabled
7 org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
8 org.eclipse.jdt.core.compiler.problem.reportPreviewFeatures=warning
9 org.eclipse.jdt.core.compiler.release=enabled
10 org.eclipse.jdt.core.compiler.source=11